<?xml version="1.0" encoding="UTF-8"?>
<dataset-descriptor xmlns="http://orei.inra.fr/dataset-descriptor" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://orei.inra.fr/dataset-descriptor http://orei.inra.fr/dataset-descriptor ">
    <name>produitprocedeetape</name>
    <column>
        <name>Code PRO</name>
        <not-null>false</not-null>
    </column>
    <column>
        <name>Intitulé Procédé</name>
        <not-null>false</not-null>
    </column>
    <column>
        <name>Ordre Procede</name>
        <not-null>true</not-null>
        <value-type>integer</value-type>
    </column>
    <column>
        <name>Intitulé Etape</name>
        <not-null>true</not-null>
    </column>
    <column>
        <name>Methode des Etapes</name>
        <not-null>true</not-null>
    </column>
    <column>
        <name>Ordre Etape</name>
        <not-null>true</not-null>
        <value-type>integer</value-type>
    </column>
    <column>
        <name>Commentaire</name>
        <not-null>false</not-null>
        <localizable fieldName="commentaire">true</localizable>
    </column>
</dataset-descriptor>